@charset "utf-8";
/* CSS Document */
.box_content{ padding-bottom:15px;}

.whois_left{ float:left; width:674px; padding-left:16px;}
.whois_left h2{ line-height:30px; padding-top:6px; color:#315baa; border-bottom:1px solid #cfe4f1; font-size:14px;}
.whois_left h2 span{ color:red;}
.tishi{ margin:12px 0; padding-left:33px; line-height:32px; background:url(../images/gantan.jpg) no-repeat 4px 0 #ddefff; font-size:12px;border:1px solid #cfe4f1; color:#666666;}
.tishi a{ color:#666666; text-decoration:underline; margin-left:10px;}

.whois_left table{ font-size:12px; line-height:18px;border-collapse:collapse; width:100%;border:1px solid #cfe4f1;}
.whois_left table td{ line-height:18px; border:1px solid #cfe4f1; border-left:none; border-right:none;}
.whois_left table .left{ width:163px; padding:5px 0; padding-left:12px;}
.whois_left table a{ color:#666; text-decoration:underline; margin:0px 5px;}
.whois_right{ float:right; padding-right:25px; padding-top:20px;}



#tab_ym{ position:relative; z-index:1; height:42px; overflow:hidden;}
#tab_ym a{ display:block; width:79px; height:43px;float:left; background:url(../images/check_baba2.png) no-repeat; color:#666; text-align:center; line-height:26px; font-size:12px; font-weight:bold; margin-right:-10px; position:relative; z-index:1;}
#tab_ym .act{background:url(../images/check_baba.png) no-repeat -1px 0px; color:#fff; width:78px; z-index:3;}
#yuming_list{ background:url(../images/yuming_left.png) no-repeat; width:220px; padding-left:11px; position:relative; z-index:3; margin-top:-17px; overflow:hidden;}
.yuming_list_min{ height:209px; background:url(../images/yuming_right.png) no-repeat right 0; padding-right:10px;}
.yuming_list_min form{ background:url(../images/yuming_baba.png) repeat-x; height:216px; padding-top:13px;}
#search_txt{ width:147px; height:22px; background:url(../image/input_text_ba.jpg) no-repeat; border:none; border:0;}
#search_sub{ width:52px; height:22px; background:url(../images/search_ba_index.gif) no-repeat; border:none; border:0;}
.yuming_list_min ul{ padding-top:7px; display:none;}
.yuming_list_min ul li{ height:22px; float:left; width:70px; line-height:22px; overflow:hidden; vertical-align:middle; font-size:12px;}
.yuming_list_min ul li input{ vertical-align:middle; margin-right:4px;}
.zhuce_min{ background:url(../images/bababab.jpg) no-repeat; margin:18px 0; padding-top:34px; height:157px}
.zhuce_min h3{ height:28px; font-size:18px; text-align:center; line-height:28px; color:#fff; text-shadow:1px 1px 3px #000;}
.zhuce_min p{ line-height:24px; text-align:center; font-size:12px; color:#fff; text-shadow:1px 1px 3px #000;}
#zc{ display:block; background:url(../images/zc_ba.png) no-repeat; width:135px; height:51px; margin:30px auto 25px; font-size:16px; text-align:center; color:#fff; line-height:44px;}